.mapouter{
  position:relative;
  text-align:right;
  width:500px;
  height:400px;
  padding-top: 0%;
}
.gmap_canvas {
  overflow:hidden;
  background:none!important;
  width:1200px;
  height:500px;
}
.gmap_iframe{
  width:1200px!important;
  height:500px!important;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}



.flip-box {
  background-color: transparent;
  width: 300px;
  height: 200px;
  border: 1px solid #f1f1f1;
  perspective: 1000px;
  text-align: center;
}

.flip-box-inner {
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-box-front {
  padding-top: 20%;
  color: white;
  background-color: darkolivegreen;
}

.flip-box-back {
  padding-top: 20%;
  background-color: #61832f;
  color: white;
  transform: rotateY(180deg);
}

* {
  box-sizing:border-box;
}



.container {
  padding: 64px;
}

.row:after {
  content: "";
  display: table;
  clear: both
}

.column-66 {
  float: left;
  width: 66.66666%;
  padding: 20px;
}

.column-33 {
  float: left;
  width: 33.33333%;
  padding: 20px;
}

.large-font {
  font-size: 48px;
}

.xlarge-font {
  font-size: 64px
}

.button {
  border: none;
  color: white;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
  background-color: #61832f;
}

img {
  display: block;
  height: auto;
  max-width: 100%;
}

@media screen and (max-width: 1000px) {
  .column-66,
  .column-33 {
    width: 100%;
    text-align: center;
  }
  img {
    margin: auto;
  }
}
